.swiper-media-pagination {
	padding-top: 40px;
}
.treesury-table-column .column-value.spark .block-line .value a {
	white-space: nowrap;
}
.custom-text b {
    font-family: 'Nunito Sans' !important;
    font-weight: 900 !important;
}
.roadmap-lines.green-dot:not(.blinking)::after {
	background: #c7cb50 !important;
}
.custom-text {
    font-size: 18px;
    line-height: 1.4;
}
.donuts-wrap h3 {
	width: 100%;
	max-width: 450px;
	text-align: center;
	margin-bottom: 30px;
	font-family: 'Nunito Sans' !important;
	font-weight: 900 !important;
	text-transform: uppercase;
	font-size: 20px !important;
}
.donuts-wrap h3 > span {
	font-family: 'Nunito Sans' !important;
	font-weight: 900 !important;
	text-transform: uppercase;
	font-size: 20px !important;
	color: #31468c;
}
.donuts-wrap {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 50px;
}
.lh-28 {
    line-height: 28px;
}
#donut2,
#donut1 {
    max-height: 600px;
    width: auto !important;
    height: 100% !important;
}
.available-success-threshold {
	position: absolute;
	top: 0;
	left: 35.33%;
	transform: translateX(-50%);
	width: 4px;
	background: #30458b;
	height: 45px;
}
.available-success-threshold span {
	top: calc(100% + 11px);
	white-space: nowrap;
	position: absolute;
	font-family: 'Nunito Sans' !important;
	font-weight: 900;
	bottom: calc(100% + 10px);
	left: 50%;
	background: #31468c;
	color: #fff;
	font-size: 10px;
	border-radius: 19px;
	height: 30px;
	line-height: 30px;
	padding: 0 14px;
	text-transform: uppercase;
	transform: translateX(-50%);
}
.available-success-threshold span::before {
	content: "";
	position: absolute;
	bottom: calc(100% - 3px);
	left: 50%;
	border: 10px solid rgba(0,0,0,0);
	border-top-width: 10px;
	border-top-style: solid;
	border-top-color: rgba(0, 0, 0, 0);
	border-bottom: 10px solid #31468c;
	transform: translateX(-50%);
}
.bigg {
	font-size: 40px;
	font-family: "Nunito Sans", sans-serif;
	display: block;
	margin-top: 10px;
}
.hazelnut-reserve h3 {
	font-size: 24px;
	font-family: "Nunito Sans", sans-serif;
	text-transform: uppercase;
	color: #31468c;
	display: inline-block;
	padding: 0 5vw;
}
#calculator-white {
	padding: 80px 0;
}
.dot.green-dot + .roadmap-lines + .roadmap-lines + .roadmap-lines + .roadmap-lines + .roadmap-lines + .roadmap-lines::before,
.dot.green-dot + .roadmap-lines + .roadmap-lines + .roadmap-lines + .roadmap-lines + .roadmap-lines::before,
.dot.green-dot + .roadmap-lines + .roadmap-lines + .roadmap-lines + .roadmap-lines::before,
.dot.green-dot + .roadmap-lines + .roadmap-lines + .roadmap-lines::before,
.dot.green-dot + .roadmap-lines + .roadmap-lines::before,
.dot.green-dot + .roadmap-lines::before {
    background: #c7cb50;
}
.roadmap-item {
	width: 12.5% !important;
}
h1, h2, h1 *, h2 * {
	font-family: 'Nunito Sans' !important;
	font-weight: 900 !important;
	text-transform: uppercase;
}
.available-current {
	width: 5%;
    position: relative;
}
.available_progress .available-current::before {
    content: "Treesury Tokens Sold";
	font-family: 'Nunito Sans' !important;
	font-weight: 900;
    position: absolute;
    bottom: calc(100% + 10px);
    white-space: nowrap;
    left: 15px;
    background: #31468c;
    color: #fff;
	
    font-size: 10px;
    border-radius: 19px;
    height: 30px;
    line-height: 30px;
    padding: 0 14px;
    text-transform: uppercase;
}
.available_progress::before {
    content: "Total Issuance";
    position: absolute;
	font-family: 'Nunito Sans' !important;
	font-weight: 900;
    bottom: calc(100% + 10px);
    right: 15px;
    background: #31468c;
    color: #fff;
    font-size: 10px;
    border-radius: 19px;
    height: 30px;
    line-height: 30px;
    padding: 0 14px;
    text-transform: uppercase;
}
.available_progress::after {
	content: "";
	position: absolute;
	bottom: calc(100% - 6px);
	right: 25px;
	border: 10px solid rgba(0,0,0,0);
	border-top: 10px solid #31468c;
}
.available_progress .available-current::after {
	content: "";
	position: absolute;
	bottom: calc(100% - 6px);
	left: 25px;
	border: 10px solid rgba(0,0,0,0);
	border-top: 10px solid #31468c;
}
#esc-white {
	padding: 60px 0;
	margin-bottom: 60px;
}
.noUi-value-horizontal {
	font-family: 'Nunito Sans', sans-serif;
}
.mdp-readabler-trigger-button-box {
	left: 5px !important;
    right: auto !important;
}
.cky-revisit-bottom-left {
	bottom: 15px;
	left: auto !important;
	right: 15px !important;
}
.chart-container-wrap p {
	font-size: 14px;
	text-align: center;
	margin-bottom: 10px;
}
chart-container-wrap {
position: relative;
    width: 100%;
    padding-bottom: 75%;
}
.show-hide-graph:hover {
    color: #fff !important;
}
.show-hide-graph {
	display: flex;
	font-size: 11px;
	color: #000;
	margin-bottom: 30px;
	position: absolute;
	top: calc(100% + 15px);
	right: 0.7rem;
	background: #31468c;
	padding: 6px 15px;
	color: #fff;
	border-radius: 20px;
	text-transform: uppercase;
	align-items: center;
	justify-content: center;
	line-height: 1;
    box-shadow: rgba(0, 33, 132, 0.19) 0 10px 20px,rgba(0, 39, 132, 0.23) 0 2px 6px;
}
.mob_show_info {
	display: none;
	font-size: 11px;
	color: #000;
	margin-bottom: 30px;
	position: relative;
	top: auto;
	right: auto;
	background: #31468c;
	padding: 6px 15px;
	color: #fff;
	border-radius: 20px;
	text-transform: uppercase;
	align-items: center;
	justify-content: center;
	line-height: 1;
	box-shadow: rgba(0, 33, 132, 0.19) 0 10px 20px,rgba(0, 39, 132, 0.23) 0 2px 6px;
	max-width: 150px;
	margin: 20px auto 30px;
}
.noUi-tooltip {
	border: none !important;
	border-radius: 6px !important;
	color: #000 !important;
	padding: 7px 20px !important;
	font-size: 15px !important;
	background: #c7cb50 !important;
}
.col-xl-4.calc-img-col {
	flex: 0 0 auto;
	width: 40.333%;
}
.col-xl-4.calc-img-col + .col-xl-8 {
	width: 59.6666%;
}
.list-title {
	font-size: 16px;
	display: block;
	margin-bottom: 10px;
	font-weight: 500;
	margin-top: 30px;
}
.calc_desc ul {
	padding-left: 25px;
}
.calc_desc ul li {
	position: relative;
	font-size: 16px;
	line-height: 1.2;
	margin-bottom: 10px;
}
.calc_desc ul li:not(.no-list-dot)::before {
	content: "";
	position: absolute;
	top: 5px;
	left: -20px;
	width: 8px;
	height: 8px;
	background: #c7cb50;
	border-radius: 50%;
}
#calculator .row.align-items-center {
	flex-wrap: nowrap;
}
.section-head.pr-3 {
	padding-right: 40px;
}
.calc-img {
	margin-top: -50px;
	position: relative;
}
.calc_desc {
	/* position: absolute; */
	width: 100%;
}
.noUi-horizontal .noUi-tooltip {
    transition: all 0.5s cubic-bezier(.13,.56,.38,.89) 0s;
}
.partner-slider .swiper-wrapper {
    justify-content: center !important;
    flex-wrap: wrap;
    gap: 30px;
}
.partner-slider .swiper-slide {
    flex-grow: 0;
    display: flex;
    height: 100px;
    align-items: center;
    justify-content: center !important;
}
.partner-slider .swiper-wrapper .swiper-slide .img-fluid {
	display: block;
	height: 80px;
	margin: 0 !important;
}
.partner-slider .swiper-slide a:hover {
    opacity: 0.6;
}
.partner-slider .swiper-slide a {
    transition: all 0.25s ease-in-out 0s;
	display: flex;
	height: 100%;
	align-items: center;
	width: auto;
}
.team-info .social-icon a {
    transition: all 0.25s ease-in-out 0s;
	font-size: 25px;
	color: #31468c;
}
.team-info .social-icon a:hover {
	color: #000;
}
.button {
	white-space: nowrap;
}
.mein-menu.nav-fixed .navbar #navbarNavDropdown ul.navbar-nav li.nav-item a.nav-link img {
	width: 24px;
}
.mein-menu .navbar #navbarNavDropdown ul.navbar-nav li.nav-item.almost-last-item {
	margin-left: 100px;
}
/* ----------------------------------------------------------- */
.disabledd {
	opacity: 0.5;
	pointer-events: none;
}
.error-msg {
    font-size: 14px;
    color: red;
    text-align: center;
}
.form-group.error .custom-select-val,
input.error {
  border-color: red !important;
  color: red !important;
  box-shadow: 0px 3px 8px 0px rgba(255, 0, 0, 0.12) !important;
}
input.error::placeholder {
    color: red !important;
    opacity: 0.5;
}
.notif-bottom:hover {
    bottom: 50px;
    box-shadow: 0 0 50px 0 rgba(0,0,0,0.4);
}
.notif-bottom {
    position: fixed;
    bottom: 40px;
    left: -100%;
    z-index: 1111111111;
    background: #fff;
    border-radius: 15px;
    box-shadow: 0 0 50px 0 rgba(0,0,0,0.2);
    display: flex;
    align-items: center;
    justify-content: center;
    transition: all 0.65s cubic-bezier(.13,.56,.38,.89) 0s;
    width: 100%;
    max-width: min(calc(100% - 20px), 620px);
}
.text-underline {
	text-decoration: underline;
}
.blue {
	color: #30458b !important;
}
.black {
	color: #000 !important;
}
.biggg {
	font-weight: 900;
}
.notif-bottom.showw{
    left: 40px;
}
b, strong {
	font-weight: bold;
}
.notif-img {
	width: 140px;
	padding: 10px;
}
.notif-content {
    padding: 10px 30px 10px 0px;
}
.notif-content *,
.notif-content p {
	font-size: 14px;
	line-height: 1.3;
}
/* TOP ANNOUNCEMENT */
.top-announcement a {
	color: #fff !important;
	font-weight: 300;
	font-size: 12px;
	height: 24px;
	min-width: 100px;
}
.top-announcement {
    position: fixed;
    top: 0px;
    left: 0;
    z-index: 1111111111;
    background: #31468c;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: all 0.65s cubic-bezier(.13,.56,.38,.89) 0s;
    width: 100%;
    line-height: 40px;
    color: #fff !important;
    font-weight: 300;
    font-size: 15px;
    gap: 10px;
    height: 40px;
}
/* .roadmap-lines::after {
	top: 8px !important;
	left: -20px !important;
} */
body:has(.top-announcement) .mein-menu {
    top: 40px;
}
.pip-label {
	position: relative;
}
.pip-label small {
	position: absolute;
	top: 100%;
	left: 50%;
	transform: translateX(-50%);
	font-size: 10px;
	opacity: 0.5;
	font-weight: 500 !important;
	font-family: Roboto;
}

/* NEW */
.hero-img-new img {
	height: 100%;
	object-fit: cover;
	border-radius: 0px;
    position: relative;
	object-position: 10%;
}
.hero-area-new {
	height: 100%;
}
.custom-hero-row {
	height: 100%;
	align-items: unset !important;
}
#home-new {
	min-height: 100vh;
	height: auto;
	padding: 0;
    display: flex;
    align-items: unset;
}
.banner-content {
	display: flex;
	flex-direction: column;
	row-gap: 30px;
	padding: 50px 0vw 0px 3vw;
	/* transform: translateX(2vw); */
}
.hero-list li i{
    color: #c7cb50;
}
.hero-list li {
	display: flex;
	align-items: baseline;
	gap: 10px;
	font-size: 24px;
	margin-bottom: 8px;
	font-weight: 500;
}
.calendar-button-wrap {
	max-width: 265px;
}
.f-16 {
	font-size: 16px !important;
}

/* MEDIA */
#media {
    padding: 80px 0;
    text-align: center;
}
#media .img-fluid {
	max-width: none;
	height: 140px;
}
#media a {
	display: block;
	width: 100%;
	position: relative;
}
#media {
	padding: 60px 0;
	text-align: center;
}
.swiper-media-navigation,
.swiper-media-pagination {
	padding-top: 40px;
}
/* NEW NEW */
h1.head {
	font-family: "Roboto", sans-serif;
	font-size: 50px;
	line-height: 52px;
	font-weight: 400;
}
.top-announcement .roadmap-lines {
	display: inline;
	text-align: left;
	font-size: 14px;
	padding: 0 10px 0 10px;
	margin-bottom: 0px;
	position: relative;
	min-height: 15px;
}
.desktop-inline {
	display: inline;
}
#home-new .elementor-icon {
	position: relative;
	width: 60px;
	height: 60px;
	display: block;
	display: flex;
	align-items: center;
	justify-content: center;
	background: #c7cb50;
	margin-left: 15px;
	border-radius: 50%;
	color: #fff;
	transition: all 0.5s cubic-bezier(0.13, 0.56, 0.38, 0.89) 0s;
	box-shadow: rgba(128, 132, 0, 0.19) 0 10px 20px,rgba(116, 132, 0, 0.23) 0 2px 6px;
}
.currency_sign {
	position: absolute;
	top: 25px;
	left: 20px;
	font-weight: 500;
	color: #31468c;
}
.book-a-call .form-group {
	margin-bottom: 0px;
    position: relative;
}
.open-account .account-box .form-group {
	padding: 10px 0px 10px !important;
}
.open-account .account-box p.text {
	color: #31468c;
	font-size: 18px !important;
}
body .btn--loading::after {
	margin-top: -9px !important;
	transform-origin: 9px 9.5px !important;
}
.only-mid { display: none !important; }
.only-mid-hidden { display: inline-flex !important; }

.mein-menu .navbar #navbarNavDropdown ul.navbar-nav {
	justify-content: flex-end;
}
.mid-desktop-right-menu {
	display: block !important;
}
body:has(.top-announcement) #home-new {
	padding-top: 107px;
    padding-bottom: 0;
}
.roadmap-lines.blinking::after {
	top: 8px;
	left: -10px;
}





/* RESPONSIVE */
@media (max-width: 1680px) {
    .banner-content {
        row-gap: 20px;
    }
    p.text {
      font-size: 22px !important;
    }
    h1.head {
        font-size: 48px;
        line-height: 50px;
    }
    .hero-list li {
        font-size: 22px;
        margin-bottom: 5px;
    }
}
@media (max-width: 1580px) {
    .mein-menu .navbar #navbarNavDropdown ul.navbar-nav li.nav-item a.nav-link {
        font-size: 13px !important;
    }
    .mein-menu.nav-fixed .logo {
        width: 180px;
        margin: 6px 0;
    }
    .mein-menu .navbar #navbarNavDropdown ul.navbar-nav li.nav-item {
        margin-left: 20px !important;
    }
    .mein-menu.nav-fixed {
        padding: 0 5px;
    }
    .nav-item .button.button-1, .nav-item .button.button-3 {
        font-size: 14px !important;
        height: auto !important;
        padding: 10px 15px !important;
        line-height: 1.2;
        height: 40px !important;
    }
}    
@media(max-width: 1520px){
    .mein-menu .navbar #navbarNavDropdown ul.navbar-nav li.nav-item.almost-last-item {
        margin-left: 50px !important;
    }
    .col-xl-4.calc-img-col {
        flex: 0 0 auto;
        width: 33.333%;
    }
    .col-xl-4.calc-img-col + .col-xl-8 {
        width: 66.6666%;
    }
    .section-head.pr-3 {
        padding-right: 30px;
    }
    .noUi-pips-horizontal {
        font-size: 14px;
    }
    h1.head {
        font-size: 44px;
        line-height: 44px;
    }
    p.text {
        font-size: 20px !important;
        line-height: 1.3;
    }
    .hero-list li {
        font-size: 20px;
        margin-bottom: 2px;
    }
    .big-button {
        height: 50px !important;
        font-size: 15px;
        padding: 5px 18px;
    }
    .banner-content {
        padding: 50px 0vw 0px 2vw;
    }
    #home-new .elementor-icon {
        width: 50px;
        height: 50px;
    }

}
@media(max-width: 1420px){
    h1.head {
        font-size: 42px;
        line-height: 45px;
    }
}
@media (max-width: 1399px){
    #home-new .elementor-icon {
        position: relative;
        width: 45px;
        height: 45px;
    }
}
@media (min-width: 1367px){
    .navbar-expand-lg .navbar-toggler {
        display: none;
    }
    .navbar-expand-lg .navbar-collapse {
        display: block !important;
        flex-basis: 100% !important;
    }
}
@media(max-width: 1366px){
    .currency_sign {
        top: 20px;
    }
}
@media screen and (min-width: 768px) and (max-width: 1366px) {
    h1.head {
        font-size: 32px;
        line-height: 40px;
    }
    .hero-list li, 
    p.text {
        font-size: 18px !important;
    }
    .mid-desktop-right-menu {
        display: flex !important;
    }
    .only-mid { display: flex !important; }
    .only-mid-hidden { display: none !important; }
    
    .lang-btn {
        height: 24px;
        min-width: 24px;
        min-height: 24px;
        max-width: 24px;
        max-height: 24px;
        margin-right: 20px;
    }
    .navbar-expand-lg .navbar-nav {
        flex-direction: column;
        align-items: flex-end !important;
        justify-content: flex-end;
    }
    .mein-menu .navbar #navbarNavDropdown {
        margin: 0;
        position: fixed;
        bottom: 0;
        right: -300px;
        width: 300px;
        background: #fff;
        z-index: -1;
        height: calc(100% - 77px);
        padding: 30px;
        align-items: flex-start;
        transition: right 0.25s ease-in-out;
    }
    .mein-menu .navbar #navbarNavDropdown.show {
        right: 0;
    }
    .navbar-expand-lg .navbar-toggler {
        display: block;
    }
    .navbar-expand-lg .navbar-collapse {
        display: flex !important;
        flex-basis: 100% !important;
    }
}    
@media(max-width: 1300px){
    .mein-menu .navbar #navbarNavDropdown ul.navbar-nav li.nav-item.almost-last-item {
        margin-left: 50px;
    }
}
@media(max-width: 1240px){
    h1.head {
        font-size: 36px;
        line-height: 44px;
    }
    p.text {
        font-size: 20px !important;
    }
    .hero-list li {
        font-size: 20px;
        margin-bottom: 2px;
    }
}
@media screen and (min-width: 768px) and (max-width: 992px) {
    .col-lg-6.hero-img-new {
        max-height: 60vh;
    }
    .col-lg-6.hero-img-new img {
        width: 100% !important;
    }
    .top-announcement .roadmap-lines.blinking::after {
        top: 10px !important;
        left: -8px !important;
    }
}
@media(min-width: 767px){    
    .media-section .swiper-button-next, .media-section .swiper-button-prev {
        display: none !important;
    }
}
@media(max-width: 767px){
    .nav-item.only-mid-hidden.almost-last-item.desktop {
        display: none !important;
    }
    .mein-menu .navbar #navbarNavDropdown ul.navbar-nav li.nav-item.last-item + .last-item {
        margin-left: auto !important;
        position: relative;
        margin-top: -40px !important;
        z-index: 1;
        margin-bottom: 20px;
    }
    .mein-menu .navbar #navbarNavDropdown ul.navbar-nav li.nav-item.last-item {
        margin-left: 0px !important;
    }
        .button-2, .button-1 {
        min-width: 115px;
        padding: 5px 15px;
    }
    .elementor-icon {
        min-width: 50px !important;
        min-height: 50px !important;
    }
    .eu-banner {
        padding-right: 0;
        max-width: 100%;
        margin: 0;
    }
    #calculator .row.align-items-center {
        flex-wrap: wrap;
    }
    .section-head.pr-3 {
        padding-right: 0px;
    }
    .col-xl-4.calc-img-col {
        flex: 0 0 auto;
        width: 100%;
    }
    .col-xl-4.calc-img-col + .col-xl-8 {
        width: 100%;
    }
    .show-hide-graph {
        display: flex;
        font-size: 11px;
        color: #000;
        margin-bottom: 30px;
        position: relative;
        top: auto;
        right: auto;
        background: #31468c;
        padding: 6px 15px;
        color: #fff;
        border-radius: 20px;
        text-transform: uppercase;
        align-items: center;
        justify-content: center;
        line-height: 1;
        box-shadow: rgba(0, 33, 132, 0.19) 0 10px 20px,rgba(0, 39, 132, 0.23) 0 2px 6px;
        max-width: 150px;
        margin: 15px auto 0px;
    }
    .calc-buttons {
        margin: 40px 0 0px;
    }
    .calc_desc {
        display: none;
        position: fixed;
        top: 50%;
        left: 4%;
        width: 92%;
        background: #fff;
        transform: translate(0, -50%);
        padding: 20px;
        box-shadow: 0 0 30px 0 rgba(0,0,0,0.2);
        z-index: 1111111;
    }
    .calculator {
        padding: 0px 0 80px;
    }
    .mob_show_info {
        display: flex;
    }
    .partner-slider .swiper-wrapper {
        flex-wrap: unset !important;
        justify-content: flex-start !important;
        gap: 0 !important;
    }
    .partner-slider .swiper-slide a {
        width: 100%;
        justify-content: center;
    }
    .partner-slider .swiper-slide {
        flex: 0 0 auto;
    }
    .calculator {
        padding: 50px 10px 0px;
    }
    .calc-img {
        margin-top: -20px;
        position: relative;
    }
    .notif-bottom.showw {
        left: 10px;
    }
    .notif-bottom {
        bottom: 10px;
    }
    .top-announcement {
        line-height: 20px;
        font-size: 15px;
        display: flex;
        padding: 10px 20px;
        text-align: center;
        height: 50px;
        justify-content: space-between;
    }
    .top-announcement .roadmap-lines {
        display: inline;
        text-align: left;
        font-size: 13px !important;
        padding: 0 10px 0 10px !important;
        margin-bottom: 0px;
        position: relative;
        min-height: 15px;
        line-height: 1.4;
    }
    .top-announcement a {
        color: #fff !important;
        font-weight: 300;
        font-size: 11px;
        height: 24px !important;
        min-width: 65px !important;
        padding: 5px 10px !important;
    }
    body:has(.top-announcement) .mein-menu {
        top: 50px;
    }
    body:has(.top-announcement) .mein-menu .navbar #navbarNavDropdown {
        height: calc(100% - 107px);
    }
    .custom-hero-row {
        flex-direction: column;
        flex-wrap: nowrap;
        height: auto;
    }
    .hero-img-new img {
        height: auto;
        object-fit: cover;
    }
    #home-new {
        height: auto !important;
        padding-top: 70px;
        padding-bottom: 50px;
    }
    .banner {
        background-position: left center;
        height: auto;
    }
    h1.head {
        font-size: 28px;
        line-height: 34px;
    }
    .custom-hero-row .col-lg-6 {
        width: 100%;
        order: 2;
    }
    .custom-hero-row .col-lg-6:nth-child(2) {
        margin-bottom: 30px;
        order: 1;
    }
    .calculator {
        padding: 50px 10px 0px;
    }
    .calc-img {
        margin-top: -20px;
        position: relative;
    }
    .pip-label {
        letter-spacing: -1px;
    }
    .noUi-value-horizontal {
        font-size: 11px;
        letter-spacing: -1px;
    }
    .pip-label small {
        letter-spacing: 0px;
        font-size: 8px;
        opacity: 0.5;
    }
    #esc-white {
        padding: 60px 0;
        margin-bottom: 0;
    }
    .hazelnut-reserve h3 {
        display: block;
    }
    .custom-text {
        font-size: 16px;
        line-height: 1.45;  
    }
    .button.button-1.my-3.mt-sm-1.wow.fadeInDown.price-button {
        height: 50px !important;
        white-space: normal;
        line-height: 1.4;
    }
    .disclaimer {
        line-height: 20px;
    }   
    .section-head a.button.button-1 {
        min-width: 150px;
        width: auto;
    }
    .button-2, .button-1 {
        min-width: 145px;
    }
    .disclaimer {
        line-height: 1.556;
    }
    .hero-area .button-2, .hero-area .button-1 {
        min-width: 115px !important;
    }
    .mb-mob-5 {
        margin-bottom: 50px !important;
    }
    #calculator-white {
        padding: 70px 0 50px 0;
    }
    .workflow::after, .workflow::before {
        background-size: 100% 50%;
    }
    .workflow {
        margin-bottom: 50px;
    }
    .desktop-inline {
        display: none;
    }
    .roadmap-lines::after {
        top: 12px !important;
        left: -10px !important;
    }
    h1.head {
        font-family: "Roboto", sans-serif;
        font-size: 32px;
        line-height: 35px;
        font-weight: 400;
    }
    p.text {
        font-size: 18px !important;
    }
    .hero-list li {
        display: flex;
        align-items: baseline;
        gap: 10px;
        font-size: 18px;
        margin-bottom: 4px;
        font-weight: 500;
    }
    #home-new .button {
        height: 45px !important;
        font-size: 12px !important;
    }
    #home-new .button {
        height: 45px !important;
        font-size: 12px !important;
        min-width: 130px !important;
        white-space: wrap;
        line-height: 1.3;
        text-align: center;
    }
    .elementor-icon {
        min-width: 45px !important;
        min-height: 45px !important;
        width: 45px !important;
        height: 45px !important;
    }
    .swiper-button-next, 
    .swiper-rtl .swiper-button-prev {
        right: 0;
        left: auto;
        top: 75px !important;
        color: #31468c;
        height: 30px;
        width: 20px;
    }
    .swiper-button-next::after, .swiper-rtl .swiper-button-prev::after {
        content: 'next';
        width: 20px;
        height: 30px;
    }
    .swiper-button-prev::after, .swiper-rtl .swiper-button-next::after {
        content: 'prev';
        width: 20px;
        height: 30px;
    }
    .swiper-button-prev, 
    .swiper-rtl .swiper-button-next {
        right: auto;
        left: 0;
        top: 75px !important;
        color: #31468c;
        height: 30px;
        width: 20px;
    }
    .swiper-button-next::after, .swiper-button-prev::after {
        font-size: 35px;
    }
    #media {
        padding: 60px 0 0;
        text-align: center;
    }
}
